acpi_fakekey(1)

NAME
acpi_fakekey - acpi event wrapper

SYNOPSIS
acpi_fakekey [KEYNUMBER]

DESCRIPTION
acpi_fakekey gets the key numbers for specific events generated as output by scripts in /etc/acpi/ and writes them to the correct input FIFO in /dev/input/eventx.

OPTIONS
No options used by this program.

SEE ALSO
acpid(8) acpi_listen(8)

AUTHOR
This manual page was written by Nico Golde <nico@ngolde.de> for the Debian GNU/Linux system (but may be used by others).